@charset "utf-8";


@media screen and (max-width: 960px) {


/* ========================================
   base-layout
======================================== */


/*===== header =====*/
header .inner {
 width: 720px;
 height: auto;
}


/*===== #container =====*/
#container {
 width: 740px;
 padding: 15px 0 10px; 
 margin: 0 auto;
 background-color: #fff;
}

#main {
 float: none;
 padding: 0 15px;
 margin: 0 auto;
}


#side {
 float: none;
 width: 700px;
 padding: 30px 20px 0 20px;
 background-color: #fff;
 border-top: 2px solid #244B50;
}
.group01,.group02,.group03 {
 float: left;
 width: 200px;
 padding-right: 30px;
}

#side .banner.pc { display: none;}
#side .banner.sp { display: block; clear: both;}
#side .banner ul {
 padding: 0;
 margin-bottom: 20px;
}



/*===== footer =====*/
footer .inner { width: 720px;}


/*===== #totop =====*/
#totop {
 bottom: 100px;
 border-radius: 20px;  
 box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.2); 
 behavior: url(http://kougakubu.osaka-cu.net/cms/wp-content/themes/alumni/css/wp/wp-content/themes/alumni/PIE-1.0.0/PIE.htc); 
}


/* ========================================
   top page
======================================== */

/*#KeyVisual { padding: 0 15px;}*/
#KeyVisual img {
 max-width: 100%;
 height: auto;
}


/* ========================================
   common
======================================== */

#catchUnit {
 width: 710px;
 height: auto;
 padding: 0 15px;
}
    #catchUnit img {
     max-width: 100%;
     height: auto;
    }
    #catchUnit h2 {
     width: 710px;
     left: 15px;
     bottom: 10px;
     height: 40px;
    }
    #catchUnit h2 span {
     font-size: 20px;
     padding: 10px 25px 10px 0;
    }

#pan { margin: 0 0 15px 0;}


/*===== #pageUnit #singleUnit =====*/
#pageUnit { border-bottom: none;}


}

@media screen and (max-width: 740px) {
    
body {
 background-image: none;
 background-color: #5798d3; 
}
    
/* ========================================
   base-layout
======================================== */    

p,td,th { font-size: 13px;}

/*===== header =====*/
header .inner {
 width: 310px;
 height: auto;
 padding: 5px 0;
 overflow: hidden;
}

h1 { margin-left: -6px;}
h1 img {
 width: auto;
 height: 36px;
}

/*===== #container =====*/
#container {
 width: 320px;
 padding: 10px 0 20px;
 margin: 0 auto;
 background-color: #fff;
}

#main {
 width: 300px;
 padding: 0 10px;
 margin: 0 auto;
}

#side {
 width: 300px;
 padding: 15px 10px;
}
.group01,.group02,.group03 {
 float: none;
 width: 100%;
 padding-right: 0;
}
.group03 {
 margin-bottom: 20px;
}

/*===== #searchform =====*/
#searchform {
 padding: 2px 0;
 margin: 0 auto 20px;
 width: 298px;
 height: 24px;
 border: 1px solid #ccc;
 background-color: #fff;
 border-radius: 3px;
 behavior: url(http://kougakubu.osaka-cu.net/cms/wp-content/themes/alumni/css/wp/wp-content/themes/alumni/PIE-1.0.0/PIE.htc);   
}
    #searchform #s {
     display: block;
     color: #555;
     font-size: 14px;
     line-height: 1em;
     width: 260px;
     height: 14px;
     padding: 5px;
     border: none;
    }

/*===== #member-btn =====*/
#member-btn a {
 width: 300px;
 height: 46px;
}
#member-btn a div {
 width: 274px;
 height: 24px;
 padding: 14px 0 6px 20px;
 background-position: 7px 9px;
 background-size: 25px 25px;
}
#member-btn a div span {
 display: inline;
 vertical-align: middle;
 margin: 0 0 0 8px;
}

/*===== footer =====*/
footer .inner { width: 310px;}
#copy { padding: 10px 0;}

/*===== totop =====*/
#totop { bottom: 55px;}



/* ========================================
   top page
======================================== */

/*===== #KeyVisual =====*/
#KeyVisual {
/* padding: 0 10px;*/
 margin-bottom: 10px !important;
}

/*===== #topComent =====*/
#topComent {
 padding: 5px;
 margin-bottom: 10px !important;
}
#topComent p { font-size: 10px;}

/*===== #topNews =====*/
#topNews { margin-bottom: 10px !important;}
#topNews h2,#kaiho h2 {
 font-size: 14px;
 padding-left: 8px;
}
#topNews ul,#kaiho ul {
 padding: 5px;
 margin-bottom: 5px !important;
}
#topNews h2  a { background-size: 12px 12px;}
#topNews ul { padding: 0;}#topNews ul li {
	position: relative;
	font-size: 13px;
	border-bottom: 1px solid #ddd;
}
#topNews ul li:nth-of-type(5) { border: none;}
#topNews ul li a {
 position: relative;
 display: block;
 font-size: 13px;
 padding: 26px 25px 5px 10px;
}
#topNews ul li a::after {
 content: "";
 display: block;
 position: absolute;
 right: 8px;
 top: 50%;
 width: 0;
 height: 0;
 margin-top: -4px;
 border-style: solid;
 border-width: 4px 0 4px 6px;
 border-color: transparent transparent transparent #133a7d;
}
#topNews ul li span.date {
	position: absolute;
	top: 8px;
	left: 10px;
}
#topNews ul li span.new {
	position: absolute;
	top: 9px;
	left: 80px;
	font-size: 10px;
}

#kaiho ul {
 padding: 15px 0 0;
}
#kaiho ul li {
 width: 50%;
 padding: 0 0 15px;
}
#kaiho ul li div {
	 width: 100%;
	 height: 170px;
	 margin-bottom: 5px;
}
#kaiho ul li img {
 width: 120px;
 height: auto;
 margin: 0 auto 5px;
}

#kaiho.cat ul {
 padding: 5px;
}
#kaiho.cat ul li { margin-bottom: 0;}

/* ========================================
   common
======================================== */
#catchUnit {
 width: 300px;
 padding: 0 10px;
 margin-bottom: 10px !important;
}
    #catchUnit h2 {
     left: 10px;
     bottom: 5px;
     width: 300px; 
     height: 25px;
    }
    #catchUnit h2 span {
     font-size: 14px;
     padding: 6px 5px 6px 0;
    }

#pan { margin-bottom: 10px; line-height: 1.3em;}

/*.categoryUnit .subcat,
#singleUnit .subcat{
 right: 15px;
}*/

#pageUnit,#singleUnit { padding: 0 0 5px;}
#pageUnit h3,#singleUnit h3 { font-size: 15px; line-height: 1.3em;}

#pageUnit table.kaisoku th {
 width: 40px;
 padding: 5px 0;
}
#pageUnit table.kaisoku td { padding: 5px 0 5px 5px;}

#pageUnit ul.recent li  {
	font-size: 13px;
	margin-bottom: 15px;
}
#pageUnit ul.recent li span {
	display: block;
	font-size: 11px;
	text-align: right;
}
#pageUnit ul.recent li span.ten { display: none;}

#pageUnit ol { padding-left: 25px;}

#pageUnit .kaicho img,#pageUnit .hito img {
	max-width: 100px;
	height: auto;
}

.categoryUnit a {
 padding: 10px 20px 10px 3px;
 background: url(../img/mark01.png) no-repeat 282px center;
 background-size: 15px 15px;
}
    .categoryUnit a h3 { font-size: 15px; line-height: 1.3em;}
    .categoryUnit a p { font-size: 12px;}
	
.categoryUnit-topics li {
	position: relative;
	font-size: 13px;
	line-height: 1.5em;
	padding-left: 90px;
	margin-bottom: 10px;
}
.categoryUnit-topics li span {
	position: absolute;
	left: 0;
	top: 0;
	margin-right: 0;
}
	
	
.tuduki { display: none;}


#pageUnit img,
#singleUnit img {
 max-width: 100%;
 height: auto; 
}


.table01 { width: 100%;}
.table01 th,.table01 td { padding-bottom: 10px;}
.table01 td br.sp { display: inline;}



.waku { width: 300px;}
    .waku h4 {
     font-size: 18px !important;
     padding: 7px 0 5px;
    }
    .waku ul li {
     font-size: 14px !important;
    }
    
    
.setsumei { padding-bottom: 5px;}
.setsumei h3 {
 font-size: 12px;
 padding: 5px;
 margin-bottom: 10px;
}
.setsumei p {
 font-size: 10px;
 line-height: 1.4em;
 padding: 0 5px;
 margin-bottom: 12px;
}    


/*===== .notfound =====*/
.notfound {
 padding: 30px 0;
 margin-bottom: 10px;
}
	.notfound p { font-size: 13px !important;}
    
    
br.sp { display: inline-block;}


#cat { margin-bottom: 10px !important;}
#cat li {
 width: 32%;
 padding-right: 2% !important;
 padding-bottom: 5px;
}
#cat li:nth-of-type(3n) { padding-right: 0 !important;}
#cat li img { width: 100%; height: auto;}

}